:root {
    --ss-color-93180: #76b3b8;
    --ss-color-93180-dark: #5d9a9f;
}


:root {
  --ss-title-font-family: 'Manrope', sans-serif;
  --ss-paragraph-font-family: 'Manrope', sans-serif;
  --ss-navigation-font-family: 'Manrope', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #27282a;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Sg425sdOhXFoJzGQTTvL05_OuIeZktE-21MeRa_aHzM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/115404/photos/23378580/pathway-g78cf1e09d_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

